ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL580G7 with two NC364T 4 port network adapters.

SantokhB
Frequent Advisor

DL580G7 with two NC364T 4 port network adapters.

Hello, My customer has two NC346T 4 port adapters and below are the details:

# ethtool -i eth0

driver: e1000e

version: 1.4.4-k

firmware-version: 5.12-2

bus-info: 0000:0a:00.0

 

The new card in PCI-10 equates to eth4 – eth7

# ethtool -i eth4

driver: e1000e

version: 1.4.4-k

firmware-version: 5.10-2

bus-info: 0000:11:00.0

 

We need to update firmware from 5.10-2 to 5.12-2 but latest SPP does not have the firmware for this card. Can someone point us into the right direction on how we can update the firmware. We have been talking to L1 support for the last two days with no progress

 

thanks

3 REPLIES
SantokhB
Frequent Advisor

Re: DL580G7 with two NC346T 4 port network adapters.

Sorry they are :

 

  • Intel Corporation 82571EB Gigabit Ethernet
  • NC 364T Quad port
  • P/N: 435508-B21
KimO_1
Advisor

Re: DL580G7 with two NC364T 4 port network adapters.

HP has never provided any sort of update to the “firmware” on those cards. The firmware on those cards is provided by the vendor. We do not believe there will be any functional difference between a 5.10-2 and a 5.12-2 board, but we are checking with the vendor to see what changes may have been introduced. What is your reason for wanting the same firmware on the cards as we are aware of nothing that would require such a move?

 

Hope this helps.

I work for HP.
SantokhB
Frequent Advisor

Re: DL580G7 with two NC364T 4 port network adapters.

Hello,

 

The customer had teaming issues on his two cards in DL580g7 server which ended up being a software issue. He wanted both cards to be at the same firmware. I ended up getting his original card back from logistics and putting that back in.

 

Good to know that it was not us at fault not knowing how to update firmware...L2 support seemed to think it was possible

 

cheers